#social-buttons {
    text-align: center;
    margin: 8px 0;
}
#social-buttons a {
    display: inline-block;
    margin: 0 10px;
}
.sprite20 {
    width: 20px;
    height: 20px;
    background-position: top left;
}
.sprite20:hover {
    background-position: bottom left;
}
.fb-sprite {
    background-image: url(/wp-content/themes/dropbox/images/commonimages/fb.png);
}
.twitter-sprite {
    background-image: url(/wp-content/themes/dropbox/images/commonimages/twitter.png);
}
.rss-sprite {
    background-image: url(/wp-content/themes/dropbox/images/commonimages/rss.png);
}

